/* home styles */

.e-mail
{
    color: #3cb0fd;
    font-weight: 100;
}

#documents-all
{
    width: 100%;
    max-width: 970px;
    margin-bottom: 50px;   
    display:block;
    overflow:auto;
    background-color: #ffffff;
}

#documents1
{
    //padding: 2%;
    width: 64%;
    float: left;
    background-color: #ffffff;
}

#loader
{
    //color: #162A52;
    margin-left: 18%;
}

#shares-all
{
    width: 100%;
    max-width: 970px;
    margin-bottom: 50px;   
    display:block;
    overflow:auto;
    background-color: #ffffff;
}

#shares1
{
    padding: 2%;
    width: 34%;
    float: left;
    background-color: #ffffff;
}

#shares2
{
    padding: 2%;
    width: 27%;
    background-color: #ffffff;
    float: left;
}

#shares3
{
    padding: 2%;
    width: 27%;
    background-color: #ffffff;
    float: right;
}

.shares_results a:link
{
    
}

.year_results
{
    color: #9C9C9C;
    font-size: 15px;
}

#half_year_links
{
    float: left;
}

.year_links
{
    color: #3cb0fd !important;
}

.quarter_results
{
   color: #3cb0fd;
   font-size: 14px;
   font-weight: bold;
}

.shares
{
    display: block;
    height: 8px;
    border: 0;
    border-top: 1px solid black;
    margin: 1em 0;
    padding: 0;
}

.h1_title_shares
{
    font-weight: 200;
}



.h1_title_shares_doc
{
    font-weight: 200;
    margin-bottom: 20px;
}

.hr_shares
{
    color: #DBDEE0;
}

.h4_shares
{
     margin-bottom: 10px;       
}

.documents_links
{
     margin-bottom: 5px;   
     color: #3cb0fd;
}

.documents_links_1
{   
     margin-top: 10px;
     margin-bottom: 5px;
     color: #3cb0fd;
}

.h4_shares_first
{
    margin-bottom: -12px;
}

.half_year_number
{
    font-size: 1.7em;
}

.left_column_analysts
{
    font-weight: 100;
}

.left_column_company
{
    font-weight: 600;
}

.half_year_number_doc
{
    font-size: 1em;
}

.half_year_number:hover
{
    
}

.data-delayed
{
    font-size: 13px;
}

.half_year_h1_and_h4
{
    margin-bottom: 54px;
}

.documents_year_blocks
{
    margin-bottom: 54px;
}

.documents_year_blocks_first
{
    margin-bottom: 106px;
}

.shares-h5
{
    font-size: 1em;
}

#half_year_left
{
    float: left;
}

#half_year_right
{
    float: right;
}

.stock_name 
{
    color: #162A52;
    font-size: 18px;
}

.current_price
{
    //font-weight: 200;
    color: #999999;
    margin: 15px 0px -12px 0px;
    font-size: 34px;
}

select
{   
    font-size: 25px;
}

.price_change
{
    color: #51B873;
    margin: 20px 0px 10px 0px;
    font-size: 20px;
}

.price_change_ftse250
{
    color: #51B873;
    margin: 10px 0px 15px 0px;
    font-size: 20px;
}

.last_close
{
    color: #162A52;
    margin: 15px 0px 15px 0px;
    font-size: 17px;
}

.market_cap
{
    color: #162A52;
    margin: 15px 0px 15px 0px;
    font-size: 17px;
}


.btn_shares_page 
{
    color: #ffffff;
    font-size: 15px;
    background: #00ABD3;
    padding: 10px 0px 10px 20px;
    text-decoration: none;
}

.btn_shares_page:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}



.myButton 
{
        background-color: #ededed;
        display: inline-block;
        cursor: pointer;
        color: #ffffff;
        font-size: 14px;
        padding: 8px 0px;
        margin: 0px 4px 10px 0px;
        text-decoration: none;
        width: 22%;
        font-weight: bold;     
        text-align: center;
}

.myButton:hover 
{
	background-color:#072946;
        text-decoration:none;
        color:#ffffff;
}

.myButton:active 
{
	position:relative;
	top:1px;
}

.selected,a:link, a:visited, a:active 
{
        outline: none;
}



.test2
{
    height: 200px;
    width: 200px;
}







#shares_bottom_banners
{
    width: 96%;   
    display:block;
    overflow:auto;
    padding: 2% 2% 2% 2%;
    background-color: #ededed;
}

.box_1
{
    width: 19%;
    background-color: #ffffff;
    padding: 2%;
    margin: 1%;
    float: left;
    height: 113px;
}

.box_2
{
   width: 18%;
    background-color: greenyellow;
    padding: 4%;
   // margin: 5%;
    //height: 150px;
    float: right;
}

.box_1 h4
{
    color: #3cb0fd;
    font-size: 15px;
}

.box_1 a
{
    color: #3cb0fd;
    //font-size: 15px;
}









.header-img-home{
    background: url('../img/header-photos/home-1960.jpg') no-repeat;
    background-position:center;
}
.hero{
    /*750px*/
    height: 275px;
    /*background: rgba(00,00,00, .3);   */ 
    margin-top: 40px;
    color:#fff;
    position:relative;
}

.hero-left{
    float: left;
    width: 465px;
    margin-top: 10px;
}

.hero-left p {
    font-size: 19px;
    font-weight: lighter;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);    
}

.home-promo-right > div > div {
    position:relative;
}

.white-promo-button {
    height: 35px;
    line-height:35px;
    padding-left:20px;
    color: #6d6f71;
    width:200px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: white url(../img/icons/grey-button-arrow.png) no-repeat 93% center;
    bottom: 14px;
    left:1px;
    position:absolute;
}


.hero-button {
    height: 35px;
    line-height:35px;
    padding-left:20px;
    color: white;
    width:200px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #16BFDF url(../img/home-hero-right-arrow.png) no-repeat 93% center;
    margin-top:30px;
}



.hero-right{
    float:left;
    font-family: Tahoma, Verdana, sans-serif;    
	font-weight:bold;
    margin-top: 10px;
}

.hero-right > ul > li{
    list-style: none;
}

.hero-right div {
    display: inline-block;
    height: 60px;
    width: 60px;
}

.hero-right div > div {
    padding-left: 50px;
    padding-top: 2px;
    height: 60px;
    font-size: 30px;
    color: white;
    line-height: 40px;
}


.mobile-header{
    background-color:#ebebeb;
}

.mobile-header >  .pure-g > div{
    height:70px;
    padding-left:50px;
    color:#162A52;
    font-size:1em;
    font-family: HermesRegular, verdana, sans-serif;
}

.mobile-title{
    background-color:#b9bfcb;    
    padding: 10px 10px 20px;
}

.mobile-subtitle{
    color:#162A52;
    font-size:0.9em;
}

.mobile-body{
    background-color:#fff;
    padding: 10px 10px 0;
    font-size:0.9em;
}

.mobile-maritime-logo {
    background:url(../img/icons/icon-mobile-maritime.png) no-repeat 5%;
}

.mobile-enterprise-logo {
    background:url(../img/icons/icon-mobile-enterprise.png) no-repeat 5%;
}

.mobile-aviation-logo {
    background:url(../img/icons/icon-mobile-aviation.png) no-repeat 5%;
}

.mobile-government-logo {
    background:url(../img/icons/icon-mobile-government.png) no-repeat 5%;
}



.maritime-logo {
    background:url(../img/icon-home-maritime.png) no-repeat left;
}

.enterprise-logo {
    background:url(../img/icon-home-enterprise.png) no-repeat;
}

.aviation-logo {
    background:url(../img/icon-home-aviation.png) no-repeat;
}

.government-logo {
    background:url(../img/icon-home-government.png) no-repeat;
}



.threesections > div {
    padding-left:10px;
    padding-right:10px;
}


.threesections h3 {
    margin-top: 20px;
}

.threesections img {
}

.top-dotted {
    border-top: #A7A9AB dotted 1px;
}



.home-mid-right-box {
    border-bottom: #A7A9AB dotted 1px;
    height:70px;
}

.home-mid-right-box{
    width:100%;
}

.mrb-right-col{
   background: #dedfe1;
   height: 70px;
   line-height:1.2em;
   margin-left:49px;
   overflow:auto;
   padding-left:10px;
}

.mrb-sub{
    padding-top:4px;
}




.mrb-sub{
    font-size: 0.9em;
}

.mrb-icon{
 float:left;   
 height:70px;
 width:45px;
}

.icon-contact {
    background:url(../img/icon-contact.png) no-repeat center center;
}

.icon-partner {
    background:url(../img/icon-partner.png) no-repeat center center;
}

.icon-subscribe {
    background:url(../img/icon-subscribe.png) no-repeat center center;
}

.main-content {
    padding-left:10px;
    padding-right:10px;
}



.main-content section h3 {    
    border-bottom: #A7A9AB dotted 1px;
    line-height: 1.5em;
}
.home-article-listing{       
    border-bottom: #A7A9AB dotted 1px;
}
.ha-date{
    margin-top:10px;
}
.ha-border-top{
    border-top: #A7A9AB dotted 1px;
}
.ha-title{
    margin-bottom:10px;
}

.ha-content{
    margin-bottom:10px;
    
}

.home-promo-right{    
    
}

.home-promo-right > div > div
{
    margin-bottom: 20px;
    width: 98%;
    margin: 0 auto 20px;
}

.content-wrapper p:first-child {
	/*font-weight:bold;*/
	margin-top:0;
}

.events ul, .events ol,
.content-wrapper ul, .content-wrapper ol {
	padding:0 0 0 3%;
}

.content-wrapper li, .events li {
	list-style:disc;
	margin-bottom:1%;
}

.blog .meta,
.blog-post .meta {
    margin: 0;
}

.blog .filter-result-item {
    margin: 2% 1.6% 3% 0;
    padding-bottom: 3%;
    border-bottom: 1px dotted #000;
}

.blog .filter-result-item:last-child {
    border-bottom: none;
}

.blog .blog-thumbnail {
    float: left;
    width: 16%;
    margin-right: 2%;
    height: 0;
    padding-bottom: 16%;
}

.blog .blog-thumbnail img {
    width: 100%;
    height: 100%;
    margin: 0;
}

.blog .blog-summary {
    float: left;
    width: 60%;
    margin-right: 2%;
}

.blog .blog-summary a.readmore {
    display: block;
    height: 10px;
    padding-left: 10px;
    line-height: 10px;
    background-image: url('/wp-content/themes/inmarsat/img/faq-right-arrow.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.blog .blog-taglist {
    float: left;
    width: 20%;
}

.blog .blog-taglist ul {
    width: 100%;
}

.blog-post .blog-taglist-post ul {
    float: left;
}

.blog .blog-taglist ul,
.blog-post .blog-taglist-post ul {
    margin: 0;
    padding: 0;
}

.blog .blog-taglist li {
    width: 96%;
    margin: 0 0 2px;
    padding: 2%;
}

.blog-post .blog-taglist-post li {
    display: inline;
    margin: 0 8px 0 0;
    padding: 2px 6px;
    list-style-type: none;
}

.blog .blog-taglist li,
.blog-post .blog-taglist-post li {
    color: #fff;
    text-transform: uppercase;
}

ul.sector-tag-list li {
    background-color: #162A52;
}

ul.service-tag-list li {
    background-color: #16BFDF;
}

.blog-post {
    position: relative;
}

.blog-top-social {
    position: absolute;
    top: -18px;
    left: 0;
}

.blog-header {
    padding-top: 34px;
}

.blog-thumbnail img {
    width: 100%;
    height: auto;
}

.blog-post .blog-thumbnail {
    margin-top: 10px;
}

.blog-content {
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
}

.blog-comments {
    margin: 10px 0;
}

@media (max-width: 767px) {
    .blog .filter-holder {
        margin: 0;
    }

    .blog .filters {
        width: 75%;
    }

    .blog .blog-thumbnail {
        display: none;
    }
    
    .blog .blog-summary {
        width: 71%;
    }
    
    .blog .blog-taglist {
        width: 25%;
    }
    
    .blog .blog-taglist li {
        font-size: 12px;
    }

    .blog-post .blog-top-social {
        position: relative;
        float: left;
        width: 75%;
    }

    .blog-post .blog-header {
        float: left;
        width: 75%;
    }

    .blog-post .blog-taglist-post {
        float: right;
        width: 25%;
        margin-bottom: 5px;
    }

    .blog-post .blog-taglist-post ul {
        width: 100%;
    }

    .blog-post .blog-taglist-post ul li {
        display: list-item;
        width: 96%;
        margin: 5px 0 0;
        padding: 1% 2%;
    }

    .blog-post .blog-thumbnail {
        margin-bottom: 14px;
    }

    .blog-post .image-gallery-scroller-outer {
        display: none;
    }
}

@media (min-width: 979px) {
.mid-right-container{
    padding-left: 20px;
}
}

@media (max-width: 979px) {
.mid-right-container{
    margin-top: 20px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
   
    .services
    {
        padding-left:65px!important;
    }
    
    div.event {
        padding-right:65px !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .box_1
    {
    height: 140px;
    }
    
    select
    {   
    font-size: 20px;
    }
    
    .half_year_h1_and_h4
    {
    margin-bottom: 54px;
    float: left;
    margin-right: 45px;
    }   
    
   .myButton 
    {
            background-color:#ededed;
            display:inline-block;
            cursor:pointer;
            color:#ffffff;
            //font-family:Arial;
            font-size: 22px;
            font-weight: bold;
            padding: 11px 8px;
            margin: 0px 10px 10px 0px;
            text-decoration:none;   
            width: 35%;
    }
    
    .documents_year_blocks 
    {
    margin-bottom: 54px;
    //margin-right: 248px;
    }
    
    .documents_year_blocks_first
    {
    margin-bottom: 106px;
    }
}

@media (max-width: 767px) {
    .services img
    {
        width: 100%;
    }
    
    .box_1
    {
    height: 200px;    
    font-size: 11px;
    }
    
    select
    {   
    font-size: 18px;
    }
    
    select, option 
    { 
        width: 100px;  
    }
    
    .half_year_h1_and_h4
    {
    margin-bottom: 54px;
    float: left;
    margin-right: 10px;
    }   
    
    .half_year_number 
    {
    font-size: 17px;
    margin-right: 23px;
    }
    
    .box_1 h4 
    {
    font-size: 11px;
    }
    
    .current_price
    {
    font-size: 21px;   
    }
    
    .e-mail 
    {
    font-size: 14px;
    font-weight: 100;
    }
   
    .btn_shares_page 
    {
    font-size: 14px;
    }
    
   
    .myButton 
    {
            background-color:#ededed;
            display:inline-block;
            cursor:pointer;
            color:#ffffff;
            //font-family:Arial;
            font-size: 18px;
            font-weight: bold;
            padding: 11px 8px;
            margin: 0px 10px 10px 0px;
            text-decoration:none;    
            width: 47%;
    }
    
    .documents_year_blocks 
    {
    margin-bottom: 54px;
    //margin-right: 228px;
    }
    
    .documents_year_blocks_first 
    {
    margin-bottom: 54px;
    }
}
